
QGIS Application - Bug report #1033

After load a symbol-style to layer legend in layer list don't update

2008-04-11 03:59 AM - Horst Düster

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Symbology

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 11093

Description

After loading a predefined symbol-style file to a layer, in map canvas the object symbolisation changes correct, but the legend in layer list

doesn't update.

History

#1 - 2008-04-11 05:20 AM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #1000

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
